[Desktop Entry]
Version=1.0
Name=gxine
GenericName=Video Player
GenericName[ca]=Reproductor de peŀlícules
GenericName[de]=Video-Player
GenericName[es]=Reproductor de películas
Comment=Watch videos or TV and listen to audio in a variety of formats
Comment[ca]=Reproduïu vídeos i cançons
Comment[es]=Reproduce vídeos y canciones
Exec=gxine %U
X-MultipleArgs=true
Icon=gxine
Terminal=false
Type=Application
StartupNotify=true
Categories=AudioVideo;Video;GTK;Player;TV;
MimeType=x-content/video-dvd;x-content/audio-cdda;x-content/video-vcd;x-content/video-svcd;